<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <!-- 粮情检查新增页 -->

    <com.unis.sxzcl.widget.BaseTitleBar
        android:id="@+id/bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:barTitle="列表" />

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/refresh_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/bar">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scrollbars="vertical" />
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>

    <LinearLayout
        android:id="@+id/layout_bottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_save"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="24dp"
            android:background="@drawable/accent_circle_bg"
            android:gravity="center"
            android:minHeight="48dp"
            android:paddingTop="8dp"
            android:paddingBottom="8dp"
            android:text="暂存"
            android:textColor="@color/colorWhite"
            android:textSize="?attr/textSizeXXX" />

        <TextView
            android:id="@+id/tv_submit"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="24dp"
            android:background="@drawable/accent_circle_bg"
            android:gravity="center"
            android:minHeight="48dp"
            android:paddingTop="8dp"
            android:paddingBottom="8dp"
            android:text="提交"
            android:textColor="@color/colorWhite"
            android:textSize="?attr/textSizeXXX" />
    </LinearLayout>

</RelativeLayout>